* {
    margin: 0;
    padding: 0;
}

.flexX {
    display: flex;
    flex-direction: row;
}

.flexY {
    display: flex;
    flex-direction: column;
}

.bigbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100% !important;
    max-width: 750px !important;
    margin: 0 auto;
    /* background-color: #FC3120; */
}
.wzjb{
     background: linear-gradient(to top, #ff673e,#ff5c3c, #ff3636);
        -webkit-background-clip: text;
        color: transparent;
}
.monthlyBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100% !important;
    max-width: 750px !important;
    margin: 0 auto;
    background-size: 100% 100%;
    /* padding-bottom: 1.5333rem; */
    overflow: hidden;
}

.flexCenter {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.cur {
    cursor: pointer;
}

.text-shadow {
    color: white;
    text-shadow:
        -0.0267rem -0.0267rem 0 #fff,
        .0267rem -0.0267rem 0 #fff,
        -0.0267rem .0267rem 0 #fff,
        .0267rem .0267rem 0 #fff;
}
.banner_title {
    width: 100%;
    background-size: cover;
    display: block;
    max-width: 750px !important;
}

body {
    background-color: #fafff2;
}

@media screen and (min-width: 750px) {
    html {
        font-size: 37.5px !important;
    }
}

/* 礼包 start */
.lb{
    width: 20rem;
	height: 29.3867rem;
    background-image: url("/images/monthly26-9/lb_bj.jpg");
    background-size: cover;
    align-items: center;
}
.lb .lbTit{
    width: 12.8533rem;
    height: 1.76rem;
    background-image: url("/images/monthly26-9/lb_tit.png");
    background-size: cover;
    font-size: .88rem;
    color: #ffffff;
    font-weight: bold;
}
.lb .lbTit .sss{
    font-size: 1.1733rem;
    color: #fff0a3;
    margin-top: -0.1867rem;
    font-style: italic;
    margin-right: .2133rem;
}
.lb .lbBox{
    width: 18.3rem;
	height: 23.4667rem;
	background-color: #ffffff;
	box-shadow: 0px .2133rem .72rem 0px 
		rgba(0, 39, 111, 0.39);
	border-radius: .3467rem;
    margin: .5333rem 0 .6667rem;
    align-items: center;
    padding-top: .1333rem;
    box-sizing: border-box;
}
.lb .lbLine{
    width: 13.6rem;
	height: .0533rem;
	background-color: #eaf1fc;
    margin-top: .0533rem;
    margin-left: .2933rem;
}
.lb .lbBox .lbItem{
    height: 3.2rem;
    width: 18.0933rem;
    margin-top: .0533rem;
    position: relative;
}
.lb .lbBox .lbItem .num{
    width: 1.1733rem;
	height: 1.3333rem;
	background-image: linear-gradient(0deg, 
		#0029b0 0%, 
		#1755ce 100%);
	border-radius: .24rem;
    font-size: .8533rem;
    color: #ffffff;
}
.lb .lbBox .lbItem .lblogo{
    width: 2.64rem;
	height: 2.64rem;
    margin: auto .8rem;
}
.lb .lbBox .lbItem .gh{
    font-size: .8533rem;
    color: #0524a3;
    font-weight: bold;
}
.lb .lbBox .lbItem .jz{
    font-size: .56rem;
    color: #3c4b6c;
}
.lb .lbBox .lbItem .lbText{
    margin: auto 0;
    z-index: 2;
}
.lb .lbBox .lbItem .lbImg{
    width: 7.3333rem;
	height: 3.2rem;
	border-radius: .3467rem;
    position: absolute;
    right: 0;
    z-index: 1;
}
.lb .lbbtn{
    width: 12.3733rem;
	height: 1.8133rem;
    /* 核心修复：利用 background 同时绘制背景色和边框色 */
    background: 
        linear-gradient(0deg, #0444bb, #3884f1) padding-box,  /* 内部蓝色背景 */
        linear-gradient(0deg, #f0dbbd, #fffbf5) border-box;   /* 外部渐变边框 */
    background-origin: padding-box, border-box; /* 指定渲染区域 */
    background-clip: padding-box, border-box;   /* 裁剪区域 */

    border: .16rem solid transparent; /* 边框宽度保留，颜色透明，让下层背景透出来 */
    border-radius: 1.3333rem;           /* 此时圆角可正常生效 */
    box-shadow: 0px .24rem .08rem 0px rgba(0, 39, 111, 0.3);
    color: #ffffff;
    font-size: 1.0133rem;
    line-height: 1.0133rem;
    font-weight: bold;
    cursor: pointer;
}
/* 礼包 end */

/* 健康 start */
.jk{
    width: 20rem;
	height: 34.1333rem;
    background-image: url("/images/monthly26-9/jk_bj.jpg");
    background-size: cover;
    align-items: center;
}
.jk .jkTit{
    width: 20rem;
	height: 5.4933rem;
    background-image: url("/images/monthly26-9/uitl_bj.png");
    background-size: cover;
    font-size: 2.56rem;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    box-sizing: border-box;
    padding-top: 1.3333rem;
    color: #004cdf;
    margin: .7467rem 0 .9067rem;
}
.jk .jkItem{
    width: 18.7333rem;
    box-sizing: border-box;
	height: 4.72rem;
	background-color: #ffffff;
	box-shadow: 0px .2133rem .16rem 0px 
		rgba(0, 39, 111, 0.2);
	border-radius: .4533rem;
    position: relative;
    align-items: center;
    margin-bottom: .4267rem;
}
.jk .jkItem .num{
    width: 1.4667rem;
	height: 1.2267rem;
	background-image: linear-gradient(0deg, 
		#0029b0 0%, 
		#1755ce 100%);
	border-radius: .4533rem 0px .8rem 0px;
    font-size: .8rem;
    color: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
}
.jk .jkItem .jkImg{
    width: 4.16rem;
	height: 4.16rem;
    margin: 0 .3467rem 0 1.52rem;
}
.jk:nth-child(2) .jkItem .jkImg,.jk:nth-child(6) .jkItem .jkImg{
    margin-right: 1.0667rem !important;
}
.jk .jkItem .jkCon{
    z-index: 2;
}
.jk .jkItem .jkCon .jkName{
    font-size: .88rem;
    color: #011e9d;
    font-weight: bold;
}
.jk .jkItem .jkCon .price{
    align-items: flex-end;
    color: #fa3563;
    margin-top: .2667rem;
}
.jk .jkItem .jkCon .price .fz32{
    font-size: .8533rem;
    line-height: 1.0667rem;
}
.jk .jkItem .jkCon .price .fz61{
    font-size: 1.6267rem;
    line-height: 1.6267rem;
    font-weight: bold;
    letter-spacing: -0.0533rem;
}
.jk .jkItem .jkCon .zhe{
    font-size: .6667rem;
    color: #253050;
}
.jk .jkItem .cir{
    width: 5.7067rem;
	height: 3.4667rem;
	background-image: linear-gradient(-15deg, 
		#ddeafd 19%, 
		#ffffff 100%);
	box-shadow: 0px .08rem .0533rem 0px 
		rgba(0, 39, 111, 0.2);
	border-radius: 1.7067rem;
    position: absolute;
    right: .2133rem;
    top: .8267rem;
    z-index: 1;
}
.jk .jkItem .cir .btn{
    width: 4.56rem;
	height: 1.52rem;
	background-image: linear-gradient(0deg, 
		#fed362 0%, 
		#fff1bd 100%);
	border-radius: .7733rem;
    font-size: .6933rem;
    color: #f52657;
    font-weight: bold;
}
.jk .jkItem .sm{
    position: absolute;
    width: 100%;
    bottom: .0533rem;
    font-size: .6667rem;
    color: #253050;
    z-index: 2;
    text-align: center;
}
.jk .zhu{
    font-size: .72rem;
    color: #002db3;
    text-align: center;
    margin-top: .2667rem;
}
/* 健康 end */
/* 活动须知 start */
.hdxz{
    width: 20rem;
    height: 25.52rem;
    background-image: url("/images/monthly26-9/hdxz_bj.jpg");
    background-size: cover;
    position: relative;
    align-items: center;
}
.hdxz .hdxzBot{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.hdxz .jkTit{
    width: 20rem;
	height: 5.4933rem;
    background-image: url("/images/monthly26-9/uitl_bj.png");
    background-size: cover;
    font-size: 2.56rem;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    box-sizing: border-box;
    padding-top: 1.3333rem;
    color: #004cdf;
    margin: .7467rem 0 .9067rem;
}
.hdxz .hdxzBox{
    width: 18rem;
	height: 15.2267rem;
	background-color: #ffffff;
	box-shadow: 0px .1067rem .8533rem 0px 
		rgba(0, 39, 111, 0.91);
	border-radius: .56rem;
    align-items: center;
}
.hdxz .hdxzBox .hdxzItem{
    width: 16.4rem;
	height: 3.3333rem;
    border-bottom: .0267rem dashed #1552cc;
    margin-top: .5867rem;
}
.hdxz .hdxzBox .hdxzItem .hdxzImg{
    width: 2.9333rem;
	height: 2.96rem;
}
.hdxz .hdxzBox .hdxzItem .num{
    width: 1.3867rem;
	height: 1.44rem;
	background-image: linear-gradient(0deg, 
		#0029b0 0%, 
		#1755ce 100%);
	border-radius: .24rem;
    font-size: .96rem;
    color: #ffffff;
    margin: .3467rem .6933rem 0 .96rem;
}
.hdxz .hdxzBox .hdxzItem .hdxzText{
    font-size: .7467rem;
    color: #020202;
    font-weight: bold;
    width: 8.88rem;
    margin-top: .36rem;
}
.hdxz .hdxzBox .hdxzItem:nth-child(4){
    border-bottom: 0;
}
/* 活动须知 end */

/* 关于 start */
.gyhd{
    width: 20rem;
	height: 28.0533rem;
    background-image: url("/images/monthly26-9/lou.jpg");
    background-size: cover;
    align-items: center;
}
.gyhd .gyhdTit{
    font-size: 1.8667rem;
    font-weight: bold;
    color: #004cdf;
    font-style: italic;
    margin: .8rem 0 .2667rem;
}
.gyhd .wt{
    width: 17.2267rem;
	height: 1.2rem;
	background-image: linear-gradient(90deg, 
		#000000 0%, 
		#766852 0%, 
		#ebcfa3 0%, 
		#fef9ec 68%, 
		#ebcfa3 100%);
	border-radius: .5333rem;
	border: solid .0267rem #e1bf89;
    font-size: .6933rem;
    color: #702f00;
}
.gyhd .gyhdBox{
    width: 18.2267rem;
	height: 7.3333rem;
	background-color: #f1f8fd;
	border-radius: .3733rem;
	border: solid .0267rem #b3d1ff;
    margin-top: 9.3333rem;
    font-size: .56rem;
    box-sizing: border-box;
    padding: .4rem .6667rem 0 .6667rem ;
    line-height: 1.0667rem;
}
.gyhd .gyhdBox .fz27{
    font-size: .72rem;
    color: #0637b6;
    font-weight: bold;
}
.gyhd .gyhdBox .fz21{
    font-size: .56rem;
    color: #0637b6;
}
.gyhd .gyhdRow{
    width: 18.2267rem;
	height: 2.8533rem;
	background-image: linear-gradient(0deg, 
		#eff6fe 0%, 
		#f8fbfe 100%);
	border-radius: .3733rem;
	/* border: solid .0267rems #b3d1ff; */
    justify-content: space-around;
    margin: .56rem 0 .6667rem;
}
.gyhd .gyhdRow .gyhdItem{
    width: 4rem;
	height: 1.8667rem;
    margin-top: .5333rem;
    align-items: center;
}
.gyhd .gyhdRow .gyhdItem .num .fz37{
    font-size: .9867rem;
    line-height: .9867rem;
    font-weight: bold;
    color: rgba(0,29,154,1);
    letter-spacing: -0.0533rem;
}
.gyhd .gyhdRow .gyhdItem .num .fz31{
    font-size: .8267rem;
    line-height: .8267rem;
    font-weight: bold;
    color: rgba(0,29,154,1);
    letter-spacing: -0.0533rem;
}
.gyhd .gyhdRow .gyhdItem .num .fz17{
    font-size: .4533rem;
    color: rgba(0,29,154,1);
}
.gyhd .gyhdRow .gyhdItem .num .jy{
    font-size: .3733rem;
    color: #000019;
}
.gyhd .gyhdRow .line{
    width: .0267rem;
	height: 1.9733rem;
	background-image: linear-gradient(0deg, 
		#0029b0 0%, 
		#1755ce 100%);
	opacity: 0.2;
    margin: auto .32rem;
}
.gyhd .btn{
    font-size: .9333rem;
    width: 9.7333rem;
	height: 1.8667rem;
	background-image: linear-gradient(0deg, 
		#0046c5 0%, 
		#4d9cff 100%);
	box-shadow: 0px .0533rem .0267rem 0px 
		rgba(255, 255, 255, 0.61);
	border-radius: .9333rem;
    color: #ffffff;
    font-size: .9333rem;
}
/* 关于 end */
/* 医师团队 start */
.ystd{
    width: 20rem;
	height: 34.5333rem;
    background-image: url("/images/monthly26-9/ystd_bj.jpg");
    align-items: center;
    position: relative;
}
.ystd .gyhdTit{
    font-size: 1.8667rem;
    font-weight: bold;
    color: #004cdf;
    font-style: italic;
    margin: .5333rem 0 .4rem;
}
.ystd .ystdBot{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.ystd .ystdText{
    width: 17.2267rem;
	height: 1.2rem;
	background-image: linear-gradient(0deg, 
		#000000 0%, 
		#0d2d6c 0%, 
		#1959d7 0%, 
		#3784f4 100%);
	border-radius: .5333rem;
	border: solid .0267rem #ffffff;
    font-size: .6933rem;
    color: #ffffff;
    line-height: .6933rem;
}
.ystd .ys{
    position: absolute;
    bottom: 0;
    height: 29.0667rem;
}
/* 医师团队 end */
/* 选择 start */
.xz{
    width: 20rem;
	height: 20.6933rem;
    background-image: url("/images/monthly26-9/xz_bj.jpg");
    align-items: center;
}
.xz .xzText{
    width: 12.88rem;
	height: 1.7867rem;
    justify-content: center;
    align-items:flex-end;
    margin: .6933rem auto .3467rem;
}
.xz .xzText .fz56{
    font-size: 1.4933rem;
    line-height: 1.4933rem;
    color: #004cdf;
    font-style: italic;
    font-weight: bold;
}
.xz .xzText .wz{
    font-weight: bold;
    position: relative;
    z-index: 2;
    width: 8rem;
    	height: 1.7867rem;
}
.xz .xzText .wz .dbys{
    width: 8rem;
	height: .3467rem;
	background-color: #ffcc5b;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.xz .xzText .fz70{
    width: 8rem;
    font-size: 1.8667rem;
    line-height: 1.8667rem;
    color: #004cdf;
    font-style: italic;
    height: 100%;
    z-index: 2;
    position: absolute;
}
.xz .ystdText{
    width: 13.5467rem;
	height: 1.2rem;
	background-image: linear-gradient(0deg, 
		#000000 0%, 
		#0d2d6c 0%, 
		#1959d7 0%, 
		#3784f4 100%);
	border-radius: .5333rem;
	border: solid .0267rem #ffffff;
    font-size: .6933rem;
    color: #ffffff;
    line-height: .6933rem;
    margin-bottom: .5333rem;
}
.xz .xzRow .xzItem{
    width: 9.3067rem;
	height: 4rem;
	background-color: #ffffff;
	box-shadow: 0px .08rem .0533rem 0px 
		rgba(0, 39, 111, 0.3);
	border-radius: .48rem;
    align-items: center;
}
.xz .xzRow .xzItem .xzImg{
    width: 3.5467rem;
	height: 3.5467rem;
    margin: 0 .5333rem;
}
.xz .xzRow .xzItem .xzItemRi{
    width: 4.6033rem;
    /* height: 2.1333rem; */
}
.xz .xzRow .xzItem .xzItemRi .xzItemrtit{
    font-size: .64rem;
    font-weight: bold;
    color: #0524a3;
}
.xz .xzRow .xzItem .xzItemRi .line{
    width: 3.84rem;
	height: .1067rem;
	background: linear-gradient(to left, #fff, #ffcc5b, #fff);
}
.xz .xzRow .xzItem .xzItemRi .xzItemtext{
    font-size: .4267rem;
    color: #3c4b6c;
    margin-top: .3467rem;
    letter-spacing: -0.0267rem;
}
.xz .xzRow1 .xzItem1{
    width: 6.1867rem;
	height: 5.84rem;
	background-color: #ffffff;
	box-shadow: 0px .08rem .0533rem 0px 
		rgba(0, 39, 111, 0.3);
	border-radius: .48rem;
    align-items: center;
}
.xz .xzRow1 .xzItem1 .xzImg2{
    width: 4.6667rem;
	height: 2.88rem;
	background-image: linear-gradient(0deg, 
		#c8defc 0%, 
		#e7f0fd 100%);
	border-radius: .88rem;
    margin: .2667rem 0 .16rem;
}
.xz .xzRow1 .xzItem1 .xzText2{
    font-size: .64rem;
    line-height: .64rem;
    color: #0524a3;
    font-weight: bold;
    margin-bottom: .08rem;
}
.xz .xzRow1 .xzItem1 .line{
      width: 3.84rem;
	height: .1067rem;
	background: linear-gradient(to left, #fff, #ffcc5b, #fff);
}   

.xz .xzRow1 .xzItem1 .xzItemtext{
    letter-spacing: -0.0267rem;
	color: #3c4b6c;
    font-size: .4267rem;
    text-align: center;
    margin-top: .1867rem;
}
/* 选择 end */
/* 门诊 start */
.mz{
    width: 20rem;
	height: 30.6667rem;
    background-image: url("/images/monthly26-9/mz_bj.jpg");
    align-items: center;
}
.mz .gyhdTit{
    font-size: 1.8667rem;
    font-weight: bold;
    color: #004cdf;
    font-style: italic;
    margin: .5333rem 0 .4rem;
}
.mz .ystdText{
    width: 17.2267rem;
	height: 1.2rem;
	background-image: linear-gradient(0deg, 
		#000000 0%, 
		#0d2d6c 0%, 
		#1959d7 0%, 
		#3784f4 100%);
	border-radius: .5333rem;
	border: solid .0267rem #ffffff;
    font-size: .5867rem;
    color: #ffffff;
    line-height: .5867rem;
    margin-bottom: .6667rem;
}
.mz .mzList{
    width: 18.9333rem;
}
.mz .mzList .mzRow{
    width: 18.9333rem;
    justify-content: space-between;
    margin-bottom: .3733rem;
    box-sizing: border-box;
    overflow: hidden;
}
.mz .mzList .mzItem{
    width: 9.2267rem;
	height: 7.3867rem;
	background-color: #ffffff;
	border-radius: .3733rem;
	border: solid .0267rem #b3d1ff;
    align-items: center;
}
.mz .mzList .mzItem .mzItemImg{
    width: 8.96rem;
	height: 4.8533rem;
	background-color: #c7c7c7;
	border-radius: .32rem .32rem 0px 0px;
    margin-top: .08rem;
    position: relative;
    background-size: cover;
}
.mz .mzList .mzItem .mzItemImg .mzItemText{
    width: 2.0533rem;
	height: .9333rem;
	background-image: linear-gradient(0deg, 
		#165beb 0%, 
		#3c84f0 100%);
	border-radius: .32rem .2933rem .2933rem 0px;
    font-size: .64rem;
    line-height: .64rem;
    color: #fff;
}
.mz .mzList .mzItem .name{
    font-size: .64rem;
    font-weight: bold;
    color: #000000;
    margin: .1867rem 0;
}
.mz .mzList .mzItem .ljxq{
    width: 3.8667rem;
	height: .9067rem;
	background-image: linear-gradient(0deg, 
		#d62773 0%, 
		#ff539e 100%);
	border-radius: .4267rem;
    color: #ffffff;
    font-size: .48rem;
    line-height: .48rem;
}
.mz .yySwiper{
    height: 24.8rem;
    width: 18.9333rem;
}
/* 门诊 end */